.stretched #wrapper{overflow:hidden;}
.full-header .primary-menu .menu-container{border-right: 0;}
button.pull-right{float:right;}
#contact .col-padding{padding: 4rem 0;}
#gotoTop{margin:auto; left: 0; right: 0;}
.slide-number{left:20px; right: auto;}
.wa{display:none;}
.entry-image, .entry-image > a, .entry-image .slide a, .entry-image img{background-size:cover !important;}
.m-all-25{margin:25px;}
a.btn.button-blue:hover, a.btn.button-red:hover{background:#444;}
.pricing-title h3{font-weight:400; text-align: center; font-size: 1.2em;}
.pricing-title h3 strong{font-size:1.5em;}
.pricing-price{text-align: center; font-size: 700;}
.pricing-features li{text-align: center;}
.image-about{margin:0; height:50vh;}
a.link-box{display:block; overflow: hidden;}
a.link-box li{color:#555 !important;}
a.link-box:hover li{color:#000 !important;}
a.link-box:hover .btn{background: #555;}
a.link-box:hover{transform: scale(1.1); transition-duration: .1s; transition-delay: .1s; z-index: 10; -webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,.1); box-shadow: 0 0 25px 0 rgba(0,0,0,.1);}
a.bg-light:hover, a.bg-light:focus, button.bg-light:hover, button.bg-light:focus{background:transparent !important;}

#content p{font-size:1.1em; font-weight: 400;}
#ac-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("images/pop-bg.png") repeat top left transparent;
    z-index: 1001;
}
#popup {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 18px;
    -moz-border-radius: 18px;
    -webkit-border-radius: 18px;
    height: 361px;
    margin: 5% auto;
    position: relative;
    width: 597px;
}
.overlay{position:absolute; bottom: 0; left: 0; color: #fff; padding: 15px; font-size: 11px; font-weight: 300;}
#modalidad{min-height:140px;}
.green{background: rgba(26,188,156,1.00) !important;}
.purple{background: rgba(108,48,159,1.00) !important;}
.blue{background: rgba(18,101,168,1.00) !important;}
.red{background: rgba(192,41,66,1.00) !important;}
.dark .fc-calendar .fc-row{min-height:150px;}
.calendar .content-wrap{padding-bottom: 0 !important;}
.fc-calendar .fc-body{min-height:930px;}
.dark .fc-calendar .fc-row > div > div a:hover{background: rgba(51,51,51,1.00) !important; cursor: default;}
#header{border-bottom: 0;}
.video-text{position: absolute; left: 0; right: 0; text-align: center;  top: 50%; left: 50%; bottom: 100px; margin: 0 auto; padding: 100px 0; transform: 
translate(-50%, -50%); z-index: 1; width: 100%;}
video{width: 100vw; height: auto; transform: translate(0, 0); top: 0; left: 0; z-index: 0;}
/********* botones hover ****************/

.btn-1 {
  font-weight: 100;
}
.btn-1 svg {
  height: 45px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.btn-1 rect {
  fill: none;
  stroke: #fff;
  stroke-width: 2;
  stroke-dasharray: 422, 0;
  transition: all 0.35s linear;
}

.btn-1:hover {
  background: rgba(225, 51, 45, 0);
  font-weight: 900;
  letter-spacing: 1px;
}
.btn-1:hover rect {
  stroke-width: 5;
  stroke-dasharray: 15, 310;
  stroke-dashoffset: 48;
  transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
}

.btn {
  color: #1ABC9C;
  cursor: pointer;
  font-size: 16px;
  font-weight: 400;
  line-height:28px;
  margin: 0 0 2em;
  max-width: 100%;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%;
  padding: 0.5em 0.5em;
}
.btn-2 {
  letter-spacing: 0;
}

.btn-2:hover,
.btn-2:active {
  letter-spacing: 5px;
}

.btn-2:after,
.btn-2:before {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  border: 1px solid rgba(255, 255, 255, 0);
  bottom: 0px;
  content: " ";
  display: block;
  margin: 0 auto;
  position: relative;
  transition: all 280ms ease-in-out;
  width: 0;
}

.btn-2:hover:after,
.btn-2:hover:before {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  border-color: #fff;
  transition: width 350ms ease-in-out;
  width: 70%;
}

.btn-2:hover:before {
  bottom: auto;
  top: 0;
  width: 70%;
}
/*
@media (min-width: 600px) {
  .btn {
    margin: 0 1em 2em;
  }
}
*/
.btn:hover {
  text-decoration: none;
	color:#fff !important;
}

@media (max-width: 1024px){
	video{width: auto; height: 100vh; transform: translate(-30%, 0); top: 0; left: 30%; z-index: 0;}	
}

@media (max-width: 568px){
	.d-sm-block {display: block !important; }
	.swiper_wrapper .slider-caption p {font-size: 4.6vw; text-align: center;}
}
@media (max-width: 468px){
	.d-lg-block {display: block !important;}
	.d-lg-block span{display:none;}
	.d-sm-block {display: block !important; }
	.swiper_wrapper .slider-caption p {font-size: 4.6vw; text-align: center;}
	.feature-box .fbox-icon{width: 100%; margin-bottom: 25px;}
	#contact{padding: 0 45px;}
	.mobile-parallax h2{font-size:42px !important;}
	.fbox-content{text-align: center;}
	.parallax .entry-overlay-meta,
	.parallax.overlay-left .entry-overlay-meta{right:0; left:0; bottom: 0;}
	#tarifas{display: block; }
	.wa{display:block;}
}
@media (max-width: 991px){
	.feature-box{width:100%;}
	.d-lg-block {
    	display: block !important;
	}
	.sticky-header .menu-container{overflow-y: hidden;}
}
@media (max-width: 575px){
	#contact{padding: 0 45px;}
	#contact .button-large{width:100%;}
	#slider .slider-caption{top:50px;}
	#slider .slider-caption{top: -100px;}
	#slider .slider-caption h2{font-size: 9.5vw; text-align: center;}
	.dark.col-padding{padding:4rem 15px;}
	.instructores .col-md-4.offset-2{margin-left:0 !important;}
}


@media (min-width: 992px){
	.dark #header.transparent-header, 
	#header.transparent-header.dark, 
	.dark #header.transparent-header:not(.sticky-header) #header-wrap, 
	#header.transparent-header.dark:not(.sticky-header) #header-wrap{background:#333;}
	.sub-menu-container, .mega-menu-content{width:250px;}	
}
@media (max-width:768px){
	video{width: auto; height: 100vh; transform: translate(-30%, 0); top: 0; left: 30%; z-index: 0;}
}
@media (max-width:767px){
	.instructores .col-md-4.offset-2{margin-left:0!important;}
	
}
@media (max-width:480px){
	.instructores .col-md-4.offset-2{margin-left:0!important;}
	video{width: auto; height: 100vh; transform: translate(-30%, 0); top: 0; left: 30%; z-index: 0;}
	#slider .slider-caption h2{font-size: 5.2vw;}
	.swiper_wrapper .slider-caption p{padding: 0 50px;}
	#slider .slider-caption h2{padding: 0 50px;  line-height: 1.4em;}
	.button.button-large{font-size: .6em; padding: 8px 10px;}
}
@media (max-width:360px){
	.instructores .col-md-4.offset-2{margin-left:0!important;}
}